/*Type Styles */

body{
	font-family: europa, sans-serif;
	font-weight: 300;
	font-style: normal;	
}

body.page-id-76{
	background: url(../images/amy-siskind-the-list-cover.jpg) center top no-repeat, url(../images/dark-bg.png) repeat-x, #15191c;
	background-attachment: fixed;
}

/*.main-header{
	background: url(../images/amy-siskind-header.jpg) no-repeat, #0b1316;
	    background-position: calc(50% - 100px) 20%;
}*/

h1, h2, h3, h4, h5, h6{
	
	font-family: "chaparral-pro", "Georgia", serif;
	font-weight: normal;
}

.container-padding h3, 
.padding-white h3,
.padding-grey h3{
	font-family: europa, sans-serif;
	font-weight:500;
	font-size: 1.6rem;
	
}

.header-excerpt h1{
	text-transform: uppercase;
	color: #000;
	font-family: europa, sans-serif;
	font-weight: 800;
	font-size: 1rem;
	background: #CFCFCF;
	display: inline;
	padding: 5px 10px;
}

span.footer{
	font-weight: bold;
	color: #CFCFCF;
}

span.contact a, span.contact a:visited{
	font-size: 1.3rem;
	color: #4B4B4B;
}

span.contact .fab{padding-right: 15px;}

span.footer a, span.footer a:visited, .copyright {color:#CFCFCF;}

span.footer .fab{padding-left: 10px;}

/*Nav Styles */
#top-bar-menu.top-bar, #top-bar-menu.top-bar ul.menu{
	background-color: none; 
}

#top-bar-menu a{
	font-weight: bold;
	color: #fff;
}

#mega-menu-wrap-main-nav{margin-top:20px;}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link{
	text-transform: uppercase;
	font-weight: 700;
	background: none;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.type-logo a.mega-menu-link{
	font-size:1.35em;
	text-transform: uppercase;

}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item-home.mega-current-menu-item a.mega-menu-link {background: none;}

.mega-menu-toggle{font-weight: bold;}

span.collapseomatic, a.read-link{
	color: #4B4B4B; 
	font-size: .85em; 
	font-weight: bold; 
	text-transform: uppercase; }

/*Header Styles */


/*body.page-template-the-book .main-header{
	background: url(../images/amy-siskind-the-weekly-list.jpg) no-repeat, #0b1316;
	background-position: calc(50% - 50px) 20%;
}*/

.main-header h3, .main-header p{color: #fff;}

.header-excerpt{padding: 50px 0 20px;}
.header-excerpt h3{margin-top: 20px;}


/*Boxes*/

.box-container{background:#ffffff;
	margin: 50px 0 0;}
.box-container-press{background:#ffffff;
	margin: 0 0 50px;}
.container-padding{padding: 45px;}
.grey-container{background: #EAEAEA;}
.right-col-mar{margin-left:25px;}
.left-col-mar{padding-right:25px;}
.responsive-embed {margin-bottom: 0;}
.padding-white{ padding: 50px 30px;}
.padding-grey{ 
	padding: 50px 30px;
	background:url(../images/stripe-bg.jpg);}
.stacked-images{margin-top:50px;}
.dark-background{background:#15191c; margin-bottom: -50px;}


@media screen and (max-width:39.95em) {
	body{
		background: #15191c !important;
		background-image: none !important;
		background-size: 0 !important;
	}

	.padding-white, .padding-grey{ padding: 30px 10px !important;}
	.container-padding{padding: 10px !important;}
	.header-image {padding-top:20px !important;}


}
@media screen and (min-width: 40em) {
	body{
	background: url(../images/amy-siskind-header.jpg) calc(50% - 150px) top no-repeat, url(../images/dark-bg.png) repeat-x, #15191c;
	background-attachment: fixed;
	}
}